[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=PGWARE GameSwift Portable 
AppId=GameSwiftPortable
Publisher=PGWARE LLC 
Homepage=www.pgware.com
Category=Utilities
Description=Make computer games run faster with improved performance, and instantly fix problems on your computer. 
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.11.28.2016
DisplayVersion=2.11.28.2016

[Control]
Icons=1
Start=GameSwiftPortable.exe
